function ToolsLootAutoOpen_OptionInit()
	local db = ToolsLootAutoOpenDB
	local v = {}
	local id
	v.Header = {	text = "자동 따기",
			tooltip = "조개,상자등 루팅시 자동 따기",
	}
	v.option = {
		{	type = "CheckButton",
			text = "사용하기 설정",
			get = function() return db.use end,
			set = function(v)
				db.use = v
				ToolsOptionCore:Refresh(id)
			end,
			tooltip = "사용여부를 설정(안쓰면 지우는게 편합니다)\n그냥 허전해서 만들어둔거임..체크해제시 동작안함",
		}
	}
	for i = 1, 10 do
		tinsert(v.option, {
			type = "EditBox",
			text = "자동따기 문자열 "..i,
			disable = function()
				return not db.use or (i~=1 and not db.strings[i-1]) end,
			get = function() return db.strings[i] or "" end,
			set = function(v)
				if v == "" or not v then
					db.strings[i] = nil
					for j = i, 10 do
						db.strings[j] = nil
					end
				else
					db.strings[i] = v
				end
				ToolsOptionCore:Refresh(id)
			end,
		})
	end
	id = ToolsOptionCore:RegesterOption(v)
end
ToolsOptionCore:Insert("ToolsLootAutoOpen")